A {
	color : White;
	text-decoration : underline;
}
A:visited {
	color : White;
}
A:hover {color: red; text-decoration : underline;}

TD {
		font-family: "Helvetica CE", Helvetica, "Verdana CE", Verdana, "Arial CE", Arial, "Tahoma CE", Tahoma, sans-serif;
		font-weight: normal;
		font-size : 12px;
		color : #000000;
}

.basic {
		font-family: "Helvetica CE", Helvetica, "Verdana CE", Verdana, "Arial CE", Arial, "Tahoma CE", Tahoma, sans-serif;
		font-weight: normal;
		font-size : 12px;
		color : #000000;
	
}

.nadpis {
		font-family: "Helvetica CE", Helvetica, "Verdana CE", Verdana, "Arial CE", Arial, "Tahoma CE", Tahoma, sans-serif;
		font-weight: bold;
		font-size : 16px;
		color : #000099;
	
}

.menu {
		font-family: "Helvetica CE", Helvetica, "Verdana CE", Verdana, "Arial CE", Arial, "Tahoma CE", Tahoma, sans-serif;
		font-weight: normal;
		font-size : 10px;
		color : #FFFFFF;
		text-decoration : none;
	
}
a.nadpisy {
		font-family: "Helvetica CE", Helvetica, "Verdana CE", Verdana, "Arial CE", Arial, "Tahoma CE", Tahoma, sans-serif;
		font-weight: bold;
		font-size : 16px;
		color : #000099;
		text-decoration: underline
}
a.nadpisy:hover {
		font-family: "Helvetica CE", Helvetica, "Verdana CE", Verdana, "Arial CE", Arial, "Tahoma CE", Tahoma, sans-serif;
		font-weight: bold;
		font-size : 16px;
		color : #FF0000;
		text-decoration: underline
}